@charset "UTF-8";
/* CSS Document */
/********полезная информация**********/
.box-cap li{
	padding-left:20px;
}

.box-cap li.attach-list-special a{
	color:#157dd4;
}
#content ul li.attach-list-special{
	padding-left:0px;
}
#content ul li.attach-list-special:before{
    content: "";
}
/***************************/
#content .box-cap ul{
	margin-bottom:0;
	}
.col_one {
	padding-right: 0;	
	text-align: center;
}
.col_one img{
	margin-right: auto;
	margin-left: auto;
}

@media(max-width: 768px){
	.col_one{
   padding-right: 15px;
}
}
.pasruk,
.org-link h5,
.org-time-personal h5{
  	font-size: 25px;
    color: #157dd3;
	margin-bottom: 5px;
	margin-top:0; 
}
.predzap{
	text-align: center;
    /*font-size: 20px;*/
	padding-bottom:10px;
}
.org-time-personal h5{
	background: #f8f8f8;
	margin-bottom: 0;
    padding: 0 5px 5px; 
}
.org-time-personal h5+p{
   background: #f8f8f8;
    color: #000000;
    font-weight: bold;
    padding: 0 5px 0px;
}
/*.org-personal-priem h3{
	font-size: 18px;
	font-weight: 600;
}*/
.bb-b{
	font-size: 18px; 
}

/*****/

.knop {
    margin-top: 20px;
	margin-bottom: 5px;
}

.knop_in{
	padding-bottom: 20px;
}
.knop_inside {
	display: table;
    width: 100%;
	background:#157dd4; 
    text-align: center;
    font-weight: bold;
    border: 1px solid #ffffff;
    box-shadow: 0px 2px 3px 0px #828282;
}

.pasportorg .knop_inside  a {
	color: #ffffff;
	display: table-cell;
    vertical-align: middle;
    padding: 15px;
}

/********/
.pasportorg .blk {
	font-weight: bold;
    margin-bottom: 15px;
}
/*********************/
.org-adress{
	padding-top: 20px; 
}
.org-adress p{
	margin-bottom: 5px;
}
/***********/


@media (max-width: 1199px){
.karta{
	padding-top: 20px;
}
}
.pasorgkarta{
	height: 300px;
}
/***************************************************/
ul.root li{
	padding-bottom:4px!important;
}
/*******************версия для слабовидящих********/

.vision .pasruk,
.vision .org-link h5,
.vision .org-time-personal h5{
    background: inherit;

}

.vision .org-time-personal h5+p{
   background: inherit;
   color: inherit;
}

.vision .org-adress p{
	margin-bottom: 5px;
	text-align: left;
}
.vision .pasruk,
.vision .org-link h5,
.vision .org-time-personal h5{
   font-size: 25px;
   color: #000;
   margin-bottom: 5px;
   font-weight: bold;
}

.color2.vision .pasruk,
.color2.vision .org-link h5,
.color2.vision .org-time-personal h5{
   color: #fff;
}

.color3.vision .pasruk,
.color3.vision .org-link h5,
.color3.vision .org-time-personal h5{
   color: #002D56;
}
.color4.vision .pasruk,
.color4.vision .org-link h5,
.color4.vision .org-time-personal h5{
   color: #301700;
}
.color5.vision .pasruk,
.color5.vision .org-link h5,
.color5.vision .org-time-personal h5{
   color: #a9dd37;
}

.vision .text font, .vision .normal font,
.vision .kom .kart font, .vision .root li a font{
	color: inherit!important;
}
.vision .kom .soc, .vision .kom .list{
	background: inherit;
}


.vision .knop_inside {
	background: #000;    
    border: none;
    box-shadow: none;
}
.vision .pasportorg .knop_inside  a {
	color: #ffffff;
}

.vision.color2 .pasportorg .knop_inside  a {
	background: #fff; 
	color: #000;
}
.vision.color3 .pasportorg .knop_inside  a {
	color: #C8E5FF!important;
    background: #002D56!important;
}
.vision.color4 .pasportorg .knop_inside  a {
	color: #FFF5E6!important;
    background: #301700!important;
}
.vision.color5 .pasportorg .knop_inside  a {
	color: #3b2716!important;
    background: #a9dd37!important;
}

.vision .banner_bantxt:hover{
	font-weight: bold!important;
}
/******Комитет государственного имущества Минского городского исполнительного комитета********/

.kom .image{
	text-align: center;
	margin: 15px 0;
}
.kom img{
	display: initial!important;
}

.kom .text {
	margin-bottom: 15px;
}

.kom .ttf {
    min-height: 145px;
    display: inline!important;
}

.kom .image_iside {
	width: 20%;
	float: left;
	margin-right: 10px;
}

.kom .text_inside {
	padding: 15px;
}

@media (max-width: 700px){
	.image_iside {display: none;}
	.kom .ttf {
    min-height: auto;}
}

.kom .soc {
	background: #eeeeee;
	padding: 20px 15px;
	font-weight: bold;
	font-size: 18px;
}

.kom .soc ul {
	margin-top: 10px;
	font-weight: normal;
	font-size: 16px;
}

.kom .kart {
	text-align: center;
	margin: 15px 0;
}

.kom .list {
	background: #eeeeee;
	padding: 15px;
	margin-bottom: 15px;
}
/*******/
.katorg{
	background: #f5f5f5;
	border-color: #0a1866; 
}

/* 2 кнопки красные srart*/

.btn_wrap {
	padding-top: 30px;
	font-size: 0;
	text-align: center;
}

.btn_link {
	display: inline-block;
	font-size: 15px;
	font-weight: 700;
	text-transform: uppercase;
	width: 25%;
	width: calc(25% - 11.25px);
	vertical-align: top;
	text-align: center;
}

.btn_link:first-child {
	margin-right: 15px;
}

.btn_link  img {
	margin: 0 auto;
	margin-bottom: 10px;
}

.btn_link:hover img {
    margin-top: 5px;
    margin-bottom: 5px;
}

#content .btn_link .jil-btn__text {
    margin: 0;
    text-align: center!important;
}

/* жилищной политики  srart*/

.jilpol {
	padding-top: 30px;
	font-size: 0;
	text-align: center;
}

.jilpol img {
    object-fit: cover;
    width: 100%;
}

.jilpol a {
	position: relative;
	overflow: hidden;
	width: calc(25% - 11.25px);

	margin-right: 15px;
	margin-bottom: 15px;
	display: inline-block;
}

.jilpol a:last-child,
.jilpol a:nth-child(4n) {
	margin-right: 0;
}

.jilpol p {
    position: absolute;
    font-size: 18px!important;
    text-shadow: 3px -3px 5px #ffffff, -3px 3px 5px #ffffff, 3px 3px 5px #ffffff, -3px -3px 5px #ffffff;
    left: 15px;
    right: 15px;
    padding: 15px 15px 0px 15px;
    text-align: left;
    margin: 0;
}


@media (max-width: 1200px) and (min-width: 900px) {
	.btn_link,
	.jilpol a {
		width: calc(33.333% - 10px);
	}

	.jilpol a:nth-child(4n) {
		margin-right: 15px;
	}

	.jilpol a:nth-child(3n) {
		margin-right: 0;
	}
	
}


@media (max-width: 900px)  and (min-width: 560px){
	.btn_link,
	.jilpol a {
		width: calc(50% - 10px);
	}
	
	.jilpol a:nth-child(3n) {
		margin-right: 15px;
	}

	.jilpol a:nth-child(2n) {
		margin-right: 0;
	}
}

@media (max-width: 560px) {
	.btn_link,
	.jilpol a {
		width: 100%;
	}
	
	.jilpol a:nth-child(3n) {
		margin-right: 15px;
	}

	.jilpol a:nth-child(2n) {
		margin-right: 0;
	}

	.btn_link:first-child {
		margin-bottom: 15px;
	}
}

/* жилищной политики end*/
/************** оформление кнопок css start***************************/

.wrap-btn b{
	display: inline-block;
    text-align: center;
    width: 100%;
}
.wrap-btn a{
	display: inline-block;
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    min-width: 390px;
    padding: 15px 10px;
    background: linear-gradient(to top, #3e89e8 0%, #9fc4f1 100%) #3e89e8;
}
.wrap-btn a:hover {
	text-decoration: underline;
}

@media (max-width: 500px) {
	.wrap-btn a{
		min-width: auto;
		width: 100%;
	}
}
/* для слабовидящих*/

.vision .wrap-btn a{
	background: inherit;
	border: 1px solid;
	font-size: inherit;
	color: inherit;
}


/********/

.org-personal li {
	overflow: hidden;
}

#content .org-personal li img {
	display: inline-block;
	max-width: 120px;
	margin-right: 15px;
	margin-bottom: 15px;
}

@media (min-width: 900px){
	#content .org-personal li:last-child img {
	margin-bottom: 0;
}
}

#content .org-personal li .org-personal-social img {
	margin-right: 0;
	margin-bottom: 0;
	display: inline-block!important;
}

.org-personal li .org-personal-social {
	font-size: 14px;
}

@media (max-width: 900px){
	#content .org-personal li img {
		display: block;
	}

}

@media (max-width: 500px){
	#content li.if-photo {
    text-align: center;
}
#content .org-personal li img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
}

.org-time-personal .dopinf {
	margin-bottom: 10px;
}

div[id*="personal"] {
	margin-top: 20px;
}
div[id*="personal"]:first-child {
	margin-top: 0px;
}